@charset "utf-8";

/* :: Base Defaults :: */

* {
	margin:0;
	padding:0;
	
}
#top-myaccount{
	width: 273px;
	height: 153px;
	float: right;
	background-image: url(/new/images/top-myaccount-bg.png);
	background-repeat: no-repeat;
	padding-right: 55px;
	background-position: 20px 0;
	margin-right: -40px;
}
html, body { height: 100%; } 

body {
	background-image: url(/new/images/body-bg.gif);
	background-position: 0 0;
	background-repeat: repeat-x;
	background-color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}

img, fieldset {
	border: 0 none;
	margin-left: 7px;
}
a, a:hover {
	text-decoration: none;
	outline: none;
	cursor: pointer;
	color: #eb9809;
}
h1, h2, h3, h4, h5, h6 { line-height: 1em; }
li { list-style-type: none; }

/* :: Global Layouts & Tools :: */

.left { float:left; }
.right { float:right; }
.clr { clear:both; font-size:0; height: 0; }
.no-bg { background: none !important; }

.wrapper { min-width: 700px; position: relative; }
.container {
	width: 960px;
	margin: 0 auto;
	position: relative;
	z-index: 3;
}
.outer-container {
	background-image: url(/new/images/body-bg.gif);
	background-position: 0 0;
	background-repeat: repeat-x;
	background-color: #ffffff;
	width: 1044px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}
.inner-shadow {
	background-image: url(/new/images/inner-shadow-bg-test.png);
	background-position: 0 0;
	background-repeat: repeat-y;	
	width: 1044px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}

.inner-body {
	background-image: url(/new/images/outer-shadow-bg.png);
	background-position: 0 0;
	background-repeat: repeat-y;
	width: 1192px;
	height: 100%;
	margin: 0 auto;
	/*position: relative;*/
	z-index: 10;
}

.lefthalf-bg {
	background-image: url(/new/images/lc-bg.gif);
	background-position: 0 0;
	background-repeat: repeat-x;
	width: 50%;
	height: 349px;
	position: absolute;
	top: 0;	
	left: 0;
	z-index: 0;
}

/* :: Text Styles :: */

h1 {
	font-family: Impact, Charcoal, sans-serif;
	font-size: 30px;
	font-weight: normal;
	color: #53604d;
	padding: 15px 0 6px 20px;
}
h1 span { color: #919d2e; }
.header div {
	font-family: Impact, Charcoal, sans-serif;
	font-size: 30px;
	font-weight: normal;
	color: #53604d;
	padding: 15px 0 6px 20px;
	line-height: 1em;
}
.header div span { color: #919d2e; }

h2 { }
h4, h4 a { font-size: 14px; font-weight: bold; color: #919d2e; line-height: 18px; }
h4 a:hover { text-decoration: underline; }
h5 { font-size: 11px; font-weight: normal; color: #eb9809; line-height: 18px; }

p {}

.text-banner-details { font-size: 18px; color: #3e6231; line-height: 24px; }
.text-common { font-size: 11px; color: #666666; line-height: 16px; }

/* :: HEADER :: */

#header {
	background-image: url(/new/images/header-bg.jpg);
	background-position: 0 0;
	background-repeat: no-repeat;
	width: auto;
	height: 205px;
}

#logo {
	float: left;
	width: 384px;
	height: 100px;
	padding: 10px 0 0 3px;
}
#logo a { width: 100%; height: 100%; display: block; }

/* :: MENUS / NAVIGATIONS :: */

#top-menu {
	padding: 26px 0 0 0;
	float: right;
}
#top-menu li {	
	background-image: url(/new/images/topmenu-sep.gif);
	background-position: 100% 50%;
	background-repeat: no-repeat;
	float: left;
}
#top-menu li a {
	font-size: 11px;
	color: #f5f7e4;
	line-height: 8px;
	padding: 0 8px 0 5px;
}
#top-menu li.last { background: none !important; }
#top-menu li a:hover {
	color: #e7f37b;
}

.search-area {
	background-image: url(/new/images/searcharea-bg.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	width: 231px;
	height: 28px;
	margin: 9px 0 5px 0;
	clear: right;
}

.textfield-search {
	background: none;
	font-size: 11px;
	font-style: italic;
	color: #aeaeae;
	line-height: 27px;
	width: 193px;
	height: 27px;
	padding: 0 3px;
	border: 0 none;
	vertical-align: middle;
}

.btn-search {
	background-image: url(/new/images/searchbutton-bg.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	width: 29px;
	height: 26px;
	margin: 1px 1px 0 1px;
	cursor: pointer;
	border: 0 none;
}
.btn-search:hover {
	background-image: url(/new/images/searchbutton-hover.gif);
	background-repeat: no-repeat;
}

.join-newsletter {	
	background-image: url(/new/images/btn-joinnewsletter.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	width: 230px;
	height: 59px;
	clear: right;
}

.join-newsletter:hover {
	background-image: url(/new/images/btn-join-newsletter-hover.png);
	background-position: 0 0;
	background-repeat: no-repeat;
}
.header-social{ float: right;width: 281px;clear: right;height: 52px;}
.header-social a{ margin-left:10px;}
.header-social a.sharethis-widget{}
	
/* :: BANNER :: */

#banner { width: auto; }
#banner img { display: block; }
#banner .banner-nav {
	width: auto;
	height: 68px;
}
.banner-nav a{
	background-image:url(/new/images/banner-nav.gif);
	display:block;
	height:68px;
	text-indent:-999px;
	outline:none;
}
.birdbooks{background-position:0 0; width:155px;}
.birdmag{background-position:-155px 0; width:232px;}
.birddvd{background-position:-387px 0; width:150px;}
.birdreptile{background-position:-537px 0; width:146px;}
.birdbooks:hover{background:url(/new/images/bannernav1.gif); }
.birdmag:hover{background:url(/new/images/bannernav2.gif); margin-left:-21px; width:253px;}
.birddvd:hover{background:url(/new/images/bannernav3.gif); margin-left:-21px; width:171px;}
.birdreptile:hover{background:url(/new/images/bannernav4.gif); margin-left:-21px; width:167px;}
#banner .banner-details {
	padding: 15px 0;
}
#banner .banner-details p { width: 400px; }

.btn-viewshop {
	background-image: url("/new/images/btn-viewshop-bg.png");
	background-position: 0 0;
	background-repeat: no-repeat;
	height: 72px;
	width: 256px;
}
.btn-viewshop:hover {
	background-image: url("/new/images/btn-viewshop-hover.png");
	background-position: 0 0;
	background-repeat: no-repeat;
}

/* :: BOTTOM-AREA :: */

#bottom-area {}

/* :: FOOTER :: */

#footer {
	background-color: #383838;
	width: 100%;
	height: 180px;
	border-top: 7px solid #bbbbbb;	
	min-width: 1192px;
}
#footer .container {
	padding: 35px 0 0 0;
	margin: 0 auto;
}

#footer .footer-menu {
	padding: 0 0 0 22px;
	width:420px;
}
#footer .footer-menu ul {
	float: left;
	padding: 0 50px;
}
#footer .footer-menu ul li { padding: 2px 0; }
#footer .footer-menu ul li a { font-size: 12px; color: #d8d8d8; }
#footer .footer-menu ul li a:hover { color: #919d2e; }

#footer .copyright { font-size: 10px; color: #d8d8d8; text-align: right; padding: 11px 0 0 0; }
#footer .secure { width:225px; }

/* :: DISPLAY-AREA :: */

#display-area {
	width: auto;
	padding: 27px 0;
/*position: relative;*/
}

.btn-readmore {
	background-image: url(/new/images/btn-readmore-bg.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	width: 92px;
	height: 24px;
}
.btn-readmore:hover {
	background-image: url(/new/images/btn-readmore-hover.png);
	background-position: 0 0;
	background-repeat: no-repeat;
}

.btn-addtocart {
	background-image: url(/new/images/btn-addtocart-bg.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	width: 92px;
	height: 24px;
}
.btn-addtocart:hover {
	background-image: url(/new/images/btn-addtocart-hover.png);
	background-position: 0 0;
	background-repeat: no-repeat;
}

.btn-subscribe {
	background-image: url(/new/images/btn-subscribe-bg.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	width: 116px;
	height: 24px;
}
.btn-subscribe:hover {
	background-image: url(/new/images/btn-subscribe-hover.png);
	background-position: 0 0;
	background-repeat: no-repeat;
}


/* :: left-area :: */

#display-area .left-area {
	width: 663px;
	margin-left: 40px;
}

#display-area .left-area .content-box {
	padding: 15px 0;
}
.IE6 #display-area .left-area .content-box{margin-top:-50px;}
#display-area .left-area .content-box .header {
	background-image: url(/new/images/titleheader-bg.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	width: auto;
	height: 57px;
}
#display-area .left-area .content-box .items-cont { padding: 25px 10px; }
#display-area .left-area .content-box .items-cont .item-box { width: 302px; }
#display-area .left-area .content-box .items-cont .item-box .item-info { width: 190px; padding: 0 0 0 12px; }
.item-info .price { font-size: 20px; font-weight: bold; color: #bd0000; padding: 12px 0; }

.items-cont p, .body p{ text-align:justify;}

#display-area .left-area .content-box .articles-cont { padding: 20px 10px; }
#display-area .left-area .content-box .articles-cont .article-box {
	width: 192px;
	margin: 0 33px 0 0;
}
#display-area .left-area .content-box .articles-cont .article-box.last { margin: 0 !important; }

/* :: right-area :: */

#display-area .right-area {
	width: 245px;
padding-bottom:27px;
}

.sidebox {
	background-color: #ecf4e9;
	border: 1px solid #bdceb7;
	width: 247px;
}
.sidebox .header,
.featured-product .header {
	width: auto;
	height: 44px;
}
.sidebox .header nediv { line-height: 44px !important; padding: 0 12px !important; }
.sidebox .content { padding: 18px 10px; }
.sidebox .content .latest-issue {
	/*background-image: url(/new/images/img-latest-issue.jpg);
	background-position: 0 0;
	background-repeat: no-repeat;*/
	width: 164px;
	min-height: 175px;
        height:auto !important;
        height: 175px;
	margin: 0 0 15px 0;
}
.sidebox .content .latest-issue a.btn-overlay {
	background-image: url(/new/images/overlay-btn-bg.png);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	width: 164px;
	height: 228px;
	display: block;
}
.sidebox .content .latest-issue a.btn-overlay:hover {
	background-image: url(/new/images/overlay-btn-hover.png);
}

.sidebox .content .btn-subscribe {	margin: 5px 3px 0 0; }
.sidebox .content .btn-readmore { margin: 5px 0 0 0; }


.cta-cont {
}

.cta-button { width: 257px; height: 76px; overflow: hidden; }
.cta-button a {
	background-image: url(/new/images/cta-buttons.gif);
	background-repeat: no-repeat;
	font-size: 18px;
	color: #53604d;
	width: auto; 
	height: 76px;
	padding: 18px 0 0 28px;
	display: block;
}
.cta-button a span { color: #919d2e; }

.cta-bargain, .cta-bargain a { height: 79px !important; }
.cta-bargain a { background-position: 0 0; }
.cta-bargain a:hover { background-position: 100% 0; }

.cta-play a { background-position: 0 -79px; }
.cta-play a:hover { background-position: 100% -79px; }

.cta-gift a { background-position: 0 -155px; }
.cta-gift a:hover { background-position: 100% -155px; }

.cta-refer a { background-position: 0 -231px; }
.cta-refer a:hover { background-position: 100% -231px; }

#quick-links { width: auto; }
#quick-links .divider {
	background-color: #dee8da;
	width: auto;
	height: 2px;
	border: 1px solid #bdceb7;
	padding: 0;
}
#quick-links.header div { padding-left: 0px; }

#quick-links h1 { padding: 5px 0; }

#quick-links ul { width: auto; margin: 5px 0 0 0; }
#quick-links ul li {
	background-image: url(/new/images/quicklinks-bullet.gif);
	background-position: 2px 50%;
	background-repeat: no-repeat;
	border-bottom: 1px solid #dee8da;
}
#quick-links ul li a {
	font-size: 12px;
	color: #666666;
	line-height: 24px;
	padding: 0 0 0 25px;
	display: block;
}
#quick-links ul li a:hover { color: #919d2e; }



/** innerpage **/
h1.line-divider{
	border-bottom:1px solid #b7bc91;
	padding:0 0 10px 0;
	margin: 0 0 15px 0;
}

div.line-divider {
border-bottom: 1px solid #b7bc91;
padding: 0 0 10px 0;
margin: 0 0 15px 0;
font-family: Impact, Charcoal, sans-serif;
font-size: 30px;
font-weight: normal;
color: #53604d;
line-height: 1em;
}

.gen-content{
	padding:0 0 0 11px;	
        height: auto;
        min-height: 1230px;
}
.gen-content p{
	padding:0 0 15px 0;
	line-height:1.5;
	font-size:13px;
}
.left-area h1{color:#53604D;font-size:18px; padding: 0 0 20px; font-weight:normal;font-family: Arial,Helvetica,sans-serif;}

.left-area h2{color:#53604D;font-size:18px; padding-bottom:20px; font-weight:normal;}
.left-area h2 span{color:#3e6231; font-weight:bold;}
.content-area{
	min-height:825px;
	height:auto !important;
	height:825px;
	background-color:#f9f9f9;
	border:1px solid #e2e2e2;
}
.r-feat{ margin:12px 0 0 0;}
.r-feat h1{padding:15px 0 0 15px;}

.header2{
	background-image: url(/new/images/header2-bg.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	height:57px;
	margin:0 0 15px 0;
}
.r-featcont{
 padding:0 25px 0 23px;
}
.article-box .btn-readmore{margin:10px 0 0;}
.green {
	color: #3e6231;
}
.maincontent h1 {
	border-bottom: solid #b7bc91 1px;
	padding-left: 0px;
}
.box {
	padding-right: 0px;
}
.maincontent-text {
	padding-left: 10px;
}
.featured-product {
	background-image: url(/new/images/sidebar-featured-bg.gif);
	background-repeat: no-repeat;
	margin-top: 20px;
}
.featured-product .item-info {
	padding-left: 20px;
}
.featured-product h1 {
	
	padding: 9px 0 5px 3px;
	margin-bottom:5px;
}
.featured-product .header {
	width:250px;
	height: 60px;
	margin-bottom: 10px;
}

#CAT_FAQSearch{width: 155px;}






/*011309 j small prod layout*/
.prodholderS{
/* width:650px;  */
 margin:auto auto 20px;
}
.prodleftS{
 width:150px;
 float:left;
 /*border:1px solid #016010;*/
}
.prodrightS{
 width:450px;
 float:right;
 padding:10px;
 /*border:1px solid #016010;
 height:150px;*/
}
.prodimgS{
 width:100px;
 height:130px;
 margin:auto;
 padding:20px;
 text-align:center;
}
.prodimgholderS{/*
 height:130px;
 overflow:hidden;*/
}
.prodright1S{
 float:left;
 width:260px;
}
.prodright2S{
 width:180px;
 float:right;
}
.rightbordS{
 /*border:1px solid #016010;*/
 padding:5px 10px;
}

.isbnS{
 font-weight:bold;
}
.prodpriceS{
 font-size:30px;
 font-weight:bold;
}
.gstS{
  padding:5px 10px;
}
.prodnameS, .prodnameS a, .moreinfoS a{
 text-decoration:none;
 font-size:12px;
 color:#53604D;
 font-weight:bold;
}
.moreinfoS{}
.moreinfoS img{
 cursor:pointer;
}


.cont-wrap p, .cont-wrap span, .cont-wrap table td label{
font-size: 13px !important;
line-height: 1.5 !important;
}

.btn-readmore a, .btn-readmore a:hover{
    display: block;
    height: 24px;
    text-indent: -9999px;
    width: 92px;

}

.featured-product .prod-img23{
    margin: 0 0 10px;
    text-align: center;
    width: 100%;
}

.item-info img{
cursor: pointer;
}

.shopcartcont{
    background: url("/abknew/images/shopcartbg.gif") no-repeat scroll 0 0 transparent;
    height: 58px;
    line-height: 20px;
    margin: 0 0 5px 3px;
    padding: 42px 0 0 76px;
    width: 164px;
    font-weight: bold;
    /*background-size:100% auto;*/
}
.shopcartcont a{color: #919D2E;}
.shopcartcont a:hover{color: #919D2E;text-decoration: underline;}
a.cartSummaryLink { margin: 0 0 0 40px;}

.content-box-blog{
    bottom: 21px;
    width: 685px;
}

.ie-warning {
  background: #fbffde;
  border: 1px solid #e6ead3;
  margin: 15px 0 20px 0;
  width: 100%;
}

.ie-warning .top-head-warning {
  border-bottom: 1px solid #e6ead3;
}

.ie-warning .top-head-warning h3 {
  padding: 5px 0 5px 10px;
  color: #ed8927;
  font-family: Impact,Charcoal,sans-serif;
  font-size: 30px;
  font-weight: normal;
}

.ie-warning .mid-cont-warning {
  padding: 15px;
}

.ie-warning .mid-cont-warning span {
  float: right;
  padding: 5px 6px 15px;
}
.ie-warning .mid-cont-warning span {
  float: right;
  padding: 5px 6px 15px;
}